.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.769000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.705000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.640000px;}
._1{margin-left:-2.240000px;}
._0{margin-left:-1.120000px;}
._2{width:1.204000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:28.000000px;}
.fs1{font-size:48.000000px;}
.y58{bottom:56.688217px;}
.y57{bottom:57.981328px;}
.y0{bottom:82.080808px;}
.y2c{bottom:141.854805px;}
.y2b{bottom:163.582174px;}
.y52{bottom:164.789221px;}
.y2a{bottom:180.481164px;}
.y51{bottom:181.688210px;}
.y50{bottom:198.587200px;}
.y29{bottom:202.208364px;}
.y28{bottom:219.107354px;}
.y34{bottom:395.339846px;}
.y33{bottom:412.238836px;}
.y3f{bottom:414.732451px;}
.y32{bottom:429.137826px;}
.y3e{bottom:431.631441px;}
.y30{bottom:434.343391px;}
.y31{bottom:446.036816px;}
.y3d{bottom:448.530431px;}
.y2f{bottom:451.242381px;}
.y3c{bottom:465.429421px;}
.y2e{bottom:468.141371px;}
.y2d{bottom:485.040361px;}
.y3a{bottom:500.344303px;}
.y39{bottom:517.243293px;}
.y38{bottom:534.142283px;}
.y56{bottom:540.651870px;}
.y36{bottom:551.041225px;}
.y37{bottom:551.041273px;}
.y55{bottom:557.550860px;}
.y35{bottom:567.940214px;}
.y54{bottom:574.449850px;}
.y53{bottom:591.348840px;}
.y43{bottom:621.754010px;}
.y42{bottom:638.653000px;}
.y41{bottom:655.551989px;}
.y40{bottom:672.450979px;}
.y4b{bottom:692.488450px;}
.y47{bottom:695.858615px;}
.y1a{bottom:698.055749px;}
.y4a{bottom:709.387440px;}
.y46{bottom:712.757605px;}
.y19{bottom:714.954739px;}
.y49{bottom:726.286429px;}
.y45{bottom:729.656595px;}
.y18{bottom:731.853729px;}
.y48{bottom:743.185419px;}
.y44{bottom:746.555585px;}
.y17{bottom:748.752719px;}
.y4f{bottom:776.192526px;}
.y16{bottom:783.308281px;}
.y4e{bottom:793.091516px;}
.y15{bottom:800.207271px;}
.y4d{bottom:809.990506px;}
.y14{bottom:817.106261px;}
.y13{bottom:817.106309px;}
.yd{bottom:817.368026px;}
.y4c{bottom:826.889496px;}
.y12{bottom:834.005299px;}
.yc{bottom:834.267016px;}
.yb{bottom:851.166006px;}
.ya{bottom:868.064996px;}
.y27{bottom:926.556914px;}
.y26{bottom:943.455904px;}
.y25{bottom:960.354894px;}
.y24{bottom:977.253884px;}
.y23{bottom:994.152874px;}
.y22{bottom:1011.051864px;}
.y21{bottom:1027.950853px;}
.y20{bottom:1027.951095px;}
.y1f{bottom:1049.651595px;}
.y1e{bottom:1066.550585px;}
.y1d{bottom:1083.449575px;}
.y1b{bottom:1100.348540px;}
.y1c{bottom:1100.348564px;}
.y11{bottom:1149.838463px;}
.y4{bottom:1150.331528px;}
.y9{bottom:1151.045534px;}
.y10{bottom:1166.737453px;}
.y3{bottom:1167.230518px;}
.y8{bottom:1167.944524px;}
.yf{bottom:1183.636443px;}
.y2{bottom:1184.129507px;}
.y7{bottom:1184.843514px;}
.ye{bottom:1200.535433px;}
.y1{bottom:1201.028497px;}
.y5{bottom:1201.742480px;}
.y6{bottom:1201.742504px;}
.y3b{bottom:1358.524235px;}
.h4{height:19.740000px;}
.h3{height:20.636000px;}
.h2{height:21.000000px;}
.h5{height:36.000000px;}
.h1{height:1308.464646px;}
.h0{height:1477.454545px;}
.w1{width:783.388889px;}
.w0{width:956.000000px;}
.x0{left:86.909091px;}
.x6{left:91.236029px;}
.x1{left:101.738799px;}
.xe{left:136.399183px;}
.x7{left:143.740128px;}
.x11{left:169.606567px;}
.xf{left:212.726175px;}
.x10{left:265.247728px;}
.x12{left:286.420642px;}
.x5{left:306.940820px;}
.xa{left:386.607559px;}
.x4{left:389.021628px;}
.xd{left:412.595115px;}
.x16{left:417.144854px;}
.xb{left:437.422266px;}
.x13{left:457.134962px;}
.x15{left:570.613876px;}
.xc{left:645.955270px;}
.x2{left:648.541926px;}
.x8{left:702.859915px;}
.x3{left:708.583434px;}
.x14{left:735.285238px;}
.x9{left:772.128440px;}
.x17{left:820.440431px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.010377pt;}
._1{margin-left:-1.237155pt;}
._0{margin-left:-0.618577pt;}
._2{width:0.664971pt;}
.fs0{font-size:15.464435pt;}
.fs1{font-size:26.510460pt;}
.y58{bottom:31.308973pt;}
.y57{bottom:32.023160pt;}
.y0{bottom:45.333333pt;}
.y2c{bottom:78.346587pt;}
.y2b{bottom:90.346640pt;}
.y52{bottom:91.013293pt;}
.y2a{bottom:99.679973pt;}
.y51{bottom:100.346627pt;}
.y50{bottom:109.679960pt;}
.y29{bottom:111.679933pt;}
.y28{bottom:121.013267pt;}
.y34{bottom:218.346693pt;}
.y33{bottom:227.680027pt;}
.y3f{bottom:229.057253pt;}
.y32{bottom:237.013360pt;}
.y3e{bottom:238.390587pt;}
.y30{bottom:239.888400pt;}
.y31{bottom:246.346693pt;}
.y3d{bottom:247.723920pt;}
.y2f{bottom:249.221733pt;}
.y3c{bottom:257.057253pt;}
.y2e{bottom:258.555067pt;}
.y2d{bottom:267.888400pt;}
.y3a{bottom:276.340787pt;}
.y39{bottom:285.674120pt;}
.y38{bottom:295.007453pt;}
.y56{bottom:298.602707pt;}
.y36{bottom:304.340760pt;}
.y37{bottom:304.340787pt;}
.y55{bottom:307.936040pt;}
.y35{bottom:313.674093pt;}
.y54{bottom:317.269373pt;}
.y53{bottom:326.602707pt;}
.y43{bottom:343.395520pt;}
.y42{bottom:352.728853pt;}
.y41{bottom:362.062187pt;}
.y40{bottom:371.395520pt;}
.y4b{bottom:382.462240pt;}
.y47{bottom:384.323587pt;}
.y1a{bottom:385.537067pt;}
.y4a{bottom:391.795573pt;}
.y46{bottom:393.656920pt;}
.y19{bottom:394.870400pt;}
.y49{bottom:401.128907pt;}
.y45{bottom:402.990253pt;}
.y18{bottom:404.203733pt;}
.y48{bottom:410.462240pt;}
.y44{bottom:412.323587pt;}
.y17{bottom:413.537067pt;}
.y4f{bottom:428.692107pt;}
.y16{bottom:432.622147pt;}
.y4e{bottom:438.025440pt;}
.y15{bottom:441.955480pt;}
.y4d{bottom:447.358773pt;}
.y14{bottom:451.288813pt;}
.y13{bottom:451.288840pt;}
.yd{bottom:451.433387pt;}
.y4c{bottom:456.692107pt;}
.y12{bottom:460.622173pt;}
.yc{bottom:460.766720pt;}
.yb{bottom:470.100053pt;}
.ya{bottom:479.433387pt;}
.y27{bottom:511.738547pt;}
.y26{bottom:521.071880pt;}
.y25{bottom:530.405213pt;}
.y24{bottom:539.738547pt;}
.y23{bottom:549.071880pt;}
.y22{bottom:558.405213pt;}
.y21{bottom:567.738547pt;}
.y20{bottom:567.738680pt;}
.y1f{bottom:579.723893pt;}
.y1e{bottom:589.057227pt;}
.y1d{bottom:598.390560pt;}
.y1b{bottom:607.723880pt;}
.y1c{bottom:607.723893pt;}
.y11{bottom:635.057227pt;}
.y4{bottom:635.329547pt;}
.y9{bottom:635.723893pt;}
.y10{bottom:644.390560pt;}
.y3{bottom:644.662880pt;}
.y8{bottom:645.057227pt;}
.yf{bottom:653.723893pt;}
.y2{bottom:653.996213pt;}
.y7{bottom:654.390560pt;}
.ye{bottom:663.057227pt;}
.y1{bottom:663.329547pt;}
.y5{bottom:663.723880pt;}
.y6{bottom:663.723893pt;}
.y3b{bottom:750.314640pt;}
.h4{height:10.902427pt;}
.h3{height:11.397289pt;}
.h2{height:11.598326pt;}
.h5{height:19.882845pt;}
.h1{height:722.666667pt;}
.h0{height:816.000000pt;}
.w1{width:432.666667pt;}
.w0{width:528.000000pt;}
.x0{left:48.000000pt;}
.x6{left:50.389773pt;}
.x1{left:56.190467pt;}
.xe{left:75.333440pt;}
.x7{left:79.387853pt;}
.x11{left:93.673920pt;}
.xf{left:117.488933pt;}
.x10{left:146.496653pt;}
.x12{left:158.190480pt;}
.x5{left:169.523800pt;}
.xa{left:213.523840pt;}
.x4{left:214.857133pt;}
.xd{left:227.876800pt;}
.x16{left:230.389627pt;}
.xb{left:241.588867pt;}
.x13{left:252.476213pt;}
.x15{left:315.150760pt;}
.xc{left:356.761907pt;}
.x2{left:358.190520pt;}
.x8{left:388.190413pt;}
.x3{left:391.351520pt;}
.x14{left:406.098960pt;}
.x9{left:426.447507pt;}
.x17{left:453.130280pt;}
}
